{Schrift.Breit}		Kundenformular
{Schrift.Normal}
Nummer:  {Kunden.Nummer.12} Kundenkennung: {Kunden.Kennung.12}

Anrede:	 {Kunden.Anrede.12}
Firma:	 {Kunden.Firma.60}
Name:	 {Kunden.Name.60}
Vorname: {Kunden.Vorname.25}  
Straße:	 {Kunden.Strasse.60}

Plz:	 {Kunden.Plz.9}  Ort: {Kunden.Ort.40}

Telefon: {Kunden.Telefon.20}  Telefax: {Kunden.Telefax.20}

Kontakt: {Kunden.Kontakt.15}       bisheriger Umsatz: {Kunden.Umsatz.15}

1.Bemerkung: {Kunden.Bemerkung1.50}
2.Bemerkung: {Kunden.Bemerkung2.50}